<template>
  <q-layout view="hHh lpR fff">
    <d-header ></d-header>

    <d-footer></d-footer>

    <q-page-container>
      <router-view />
    </q-page-container>
  </q-layout>
</template>

<script>
import dHeader from '../../components/shared/Header'
import dFooter from '../../components/shared/Footer'

export default {
  components: {
    dHeader,
    dFooter
  }
}
</script>
